@charset "UTF-8";
/* CSS Document */

h1, h2 {
	text-transform: uppercase;
}

#form1 table tr td {
	color: #000;
}
body {
	font-size: 16px;
	background-image: url(ullagebg.gif);
	background-repeat: repeat-x;
		background-color: #D9D9D9;
			font-family: 'Hammersmith One', arial, serif;


}
.reddish {
	font-weight: bold;
	color: #C1272C;
}
.bluish {
		font-weight: bold;
color: #0F4975;
}

.whitish {
		font-weight: bold;
color: #FFF;
}
.capsS {
	text-transform: uppercase;
}
.biggish {
font-size: 18px;
}
.siteadmin a {
	color: #F00;
	text-decoration: underline;
}

a {
	color: #666;
	text-decoration: none;
}
.green {
	color: #0C0;
}
.red {
	color: #DF0000;
}